<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>ToDo App</title>

		<link rel="stylesheet" href="./styles.css" />



	</head>
	<body>

		<div class="container-fluid" id="wrapper">

			<div class="row">
				<div class="col-lg-4 col-lg-offset-4" id="content">
					<h2>YOUR NOTES: </h2>

					<form action="#" method="POST" role="form">

						<div class="form-group">
							<div class="input-group">
							  <input type="text" class="form-control" placeholder="Enter what you want/have to do" aria-label="ToDoList" aria-describedby="add">
							  <span class="input-group-btn">
								  <button type="submit" class="btn btn-default" id="add">ADD</button>
							  </span>
							</div>
						</div>
					</form>

					<div class="row t10">
						<div class="col-lg-12">
							<div class="btn-toolbar">
								<div class="btn-group">
									<button type="button" class="btn btn-warning">
										<i class="glyphicon glyphicon-trash"></i> DELETE COMPLETED
									</button>
								</div>
								<div class="btn-group">
									<button type="button" class="btn btn-warning">
										<i class="glyphicon glyphicon-trash"></i> DELETE ALL
									</button>
								</div>
							</div>
						</div>
					</div>

				</div>
			</div>

			<footer>
				<div class="row pad">
					<div class="col-lg-12 text-center">
						NotesAPP <strong>ToDo List</strong>
					</div>
				</div>
			</footer>
		</div>


	</body>
</html>